<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<!--- commend added 30-Mar-2022 -->
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252" />
<title>About ELISApackaging.com</title>
<!--<link rel="stylesheet" type="text/css" media="all" href="css/standard.css" />
<link rel="stylesheet" type="text/css" media="screen" href="css/layout.css" />
<link rel="stylesheet" type="text/css" media="screen" href="css/marketing-menu.css" />
<link rel="stylesheet" type="text/css" media="screen" href="css/tables.css" />
<link rel="stylesheet" type="text/css" media="screen" href="css/styles.css" />-->
<link rel="stylesheet" type="text/css" media="screen" href="css/template.css" />
<link rel="stylesheet" type="text/css" media="print" href="css/print.css" />
<style type="text/css">
</style>
</head>

<body>

<script type="text/javascript">
function popupWindow(url,w,h) {  
    var width=w;  
    var height=h;  
    var from_top=10;  
    var from_left=20;  
    var toolbar='no';  
    var location='no';  
    var directories='no';  
    var status='yes';  var menubar='no';  
    var scrollbars='auto';  
    var resizable='yes';  
    var atts='width='+width+'show,height='+height+',top='+from_top+',screenY=';  
    atts+= from_top+',left='+from_left+',screenX='+from_left+',toolbar='+toolbar;  
    atts+=',location='+location+',directories='+directories+',status='+status;  
    atts+=',menubar='+menubar+',scrollbars='+scrollbars+',resizable='+resizable;  
    window.open(url,'win_name',atts); 
} 
</script>
<div class="header">
				<table width="100%" style="height: 100%">
								<tr>
												<td style="color: white; text-align: center; vertical-align: middle">
												Pozzetta Products 3219 South Platte 
												River Drive - Englewood, Colorado 
												Tel 1.303.783.3172 - Fax 1.303.374.7342
												</td>
								</tr>
				</table>
</div>
<div class="headerHighlightsTop">
</div>
<div class="headerHighlights">
</div>
<!-- begin outerContainer div -->
<div class="outerContainer">
				<div class="innerContainerTagLine">
								<table style="height: 100%" width="100%">
												<tr>
																<td style="color: white; font-size: 20px; text-align: center; font-style: italic; padding-top: 5px">
																Companies turn to 
																us to manufacture, 
																purify, protect 
																and package their 
																critical products</td>
												</tr>
								</table>
				</div>
				<!-- begin innerContainer div -->
				<div class="innerContainer">
								<div class="corners">
												<div class="tcl">
												</div>
												<div class="topH">
												</div>
												<div class="tcr">
												</div>
								</div>
								<!-- begin mainBody div -->
								<div class="mainBody">
												<div class="headerShadow">
																<img alt="" src="images/hdivider.png" />
												</div>
												<!-- begin upper content div -->
												<div class="upperContent" style="position:relative">
																<div style="position: absolute; color: #FFFF00; font-weight: 700; font-size: 18px; top: 16px; left: 611px; text-align: left; width: 250px">
																				<div style="background-color: #000000; margin: 5px; padding: 5px">
																								Class 1000</div>
																				<div style="background-color: #000000; margin: 5px; padding: 5px">
																								Custom Injection Molding</div>
																				<div style="background-color: #000000; margin: 5px; padding: 5px">
																								ELISA Kit Packaging</div>
																</div>
																<table>
																				<tr>
																								<td style="font-size: 12pt; line-height: 14pt; padding-right: 10px">Pozzetta&#39;s core competencies in material science and precision manufacturing ensure safe transport and packaging for the building block components of medical and high technology products. We offer full service injection molding, precision microcleaning, cleanroom assembly, and an array of packaging solutions. <br />
																								<br />
																								<a href="index.html" style="text-decoration: underline">ELISAPackaging.com</a></td>
																								<td colspan="2"><img alt="" src="images/cleanRoomTop.gif" width="650" height="332" /></td>
																				</tr>
																</table>
												</div>
												<!-- end upper content div -->
												<!-- begin middle specification div -->
												<!-- end middle content div -->
												<!-- begin lower site link div -->
												<div class="prodNservMenu">
																<span>
																<a target="_blank" href="http://www.caroba.com">
																<img alt="Custom Injection Molding" src="images/manufacture.jpg" width="140" height="140" /></a>
																<a target="_blank" href="http://www.pozzetta.com/">
																<img alt="Cleanroom ESD Packaging" src="images/protect.jpg" width="140" height="140" /></a>
																<a target="_blank" href="http://www.pozzettamicroclean.com/">
																<img alt="Microscopic Cleaning" src="images/purify.jpg" width="140" height="140" /></a>
																<a target="_blank" href="http://www.pozzettasupplies.com/">
																<img alt="Custom Packaging" src="images/package.jpg" width="140" height="140" /></a>
																</span>
																<!-- end lower site link div -->
												</div>
												<!-- end mainBody div --></div>
								<!-- end innerContainer div --></div>
				<!-- end outerContainer div --></div>
<!-- begin bottomCap (of outerConainer) div -->
<div class="bottomCap">
				<div class="corners">
								<div class="bcl">
								</div>
								<div class="bottonH">
								</div>
								<div class="bcr">
								</div>
				</div>
</div>
<!-- end bottomCap (of outerConainer) div -->
<!-- begin footer div -->
<div class="footer">
				<div style="position: relative">
								<div class="part1">
												<img style="border: 2px white solid" alt="" src="images/POZZETTA-LOGO-BLUE-SM.png" width="37" height="25" /></div>
								<div class="part2">
												<div style="color: silver; text-align: left; vertical-align: text-bottom; font-size: 14px">
																Pozzetta Products 
																3219 South Platte 
																River Drive - Englewood, 
																Colorado Tel 1.303.783.3172 
																- Fax 1.303.374.7342
												</div>
												<div style="color: silver; text-align: left; vertical-align: text-bottom; font-size: 12px">
																2010 Pozzetta Products 
																All Rights Reserved.</div>
								</div>
				</div>
</div>
<!-- end footer div -->
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try {
var pageTracker = _gat._getTracker("UA-2081658-3");
pageTracker._trackPageview();
} catch(err) {}</script>
</body>

</html>
